Support » Plugin: PopBox For Elementor » Not Compatible with Elementor latest version

  • If not working with either my theme, i.e. ‘Education LMS’ or the problem is with Elementor latest Version: 2.3.1, which was updated yesterday.
    when I install the plugin, the header and footer content start displaying all in half-left column.
    please update and inform me asap.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hi everyone,
    I’ve got the same problem and I’ve made also a couple of tests with standard WordPress themes, like Twenty one, twenty eleven etc and some other themes like Weaver Xtreme 4 :
    On all themes there is an error : impossible to save changings and some other screen-freezing errors.

    Hi everyone,
    Same problem for me after updating.
    I’m on the latest version of WP with the Weaver Xtreme 4 theme.
    Since I updated to the latest version 2.3.0 and then 2.3.1 Elementor is not working properly anymore. I tried it on about 10 websites with standard WordPress themes, like Twenty one, twenty eleven etc and some other themes.
    On all themes there is an error :
    – impossible to save changings
    – impossible to load elementor templates
    – screen-freezing or turning around without opening Elementor
    I’ve also diabled all plugins, including “BetterWordPress Security”, emptying the cacheā€¦ always the same problem.

    Everything works fina again after downgrading to version 2.2.7.

    Perhaps I found a solution.
    It seems to me that the update problem is due to security rules of Safari (on Macintosh) when exchanging objetcs with external sources.
    There are some error like this (also in version 2.2.7) with objects in SAFARI when trying to use the “Dynamic Database Barel”:

    [Error] TypeError: Object.entries is not a function. (In ‘Object.entries(u)’, ‘Object.entries’ is undefined)
    value (common.min.js:2:11853)
    getRemoteItems (editor.min.js:2:132640)
    c (load-scripts.php:5:8754)
    [Error] TypeError: Object.values is not a function. (In ‘Object.values(r)’, ‘Object.values’ is undefined)
    y (inline-editor.min.js:1:3272)
    D (inline-editor.min.js:1:11333)
    startEditing (editor.min.js:2:228293)
    (fonction anonyme) (editor.min.js:2:229431)
    [Error] TypeError: Object.values is not a function. (In ‘Object.values(this.getTagConfig().controls)’, ‘Object.values’ is undefined)
    hasSettings (editor.min.js:2:195583)
    events (editor.min.js:2:194815)
    _getValue (backbone.marionette.min.js:22:6372)
    _delegateDOMEvents (backbone.marionette.min.js:22:19231)
    delegateEvents (backbone.marionette.min.js:22:18867)
    setElement (load-scripts.php:16:15211)
    setElement (backbone.marionette.min.js:22:21355)
    _ensureElement (load-scripts.php:16:16068)
    View (load-scripts.php:16:14726)
    constructor (backbone.marionette.min.js:22:18080)
    constructor (backbone.marionette.min.js:22:22591)
    n (load-scripts.php:16:22937)
    setTagView (editor.min.js:2:192173)
    onTagsListItemClick (editor.min.js:2:193573)
    onTagsListItemClick
    dispatch (load-scripts.php:9:12450)
    handle (load-scripts.php:9:9179)
    [Error] TypeError: Object.entries is not a function. (In ‘Object.entries(e)’, ‘Object.entries’ is undefined)
    value (common.min.js:2:11113)
    value
    c (load-scripts.php:5:8754)

    In Firefox version 54, everything is working fine with the update and all plugins.

    Its not because of ‘Safari’, because I am using ‘Google Chrome’still facing the problem. Maybe its because of elementor update, that means the ‘WordPress Popup’ should update too or give us some additional CSS to make it work properly till update arrives.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.